#page{
	padding-top:63px;
}
body{
	font-size:1rem;
	line-height:1rem;
}
/*================= header ==============*/
#headernav {
	background:#000;
	color:#000;
	top: 0;
	right: 0;
	left: 0;
	height: 63px;
	padding: 10px 20px;
	z-index: 100;
	position: fixed;
}
#headernav #logo {
	position: relative;
	display: inline-block;
}
#headernav #logo img {
	width: auto;
	height: 30px;
	margin: 5px 0 0 30px;
}

#headernav .hdr-socials{
	margin-top:25px;

}
#headernav .hdr-socials a{
	margin-top:-6px;
	display:inline-block;
	/*padding:0 10px;*/
}
#headernav .hdr-socials a:hover{background:none;}
#headernav .hdr-socials a img{
	height:20px;

}

#headernav .burg{
	cursor:pointer;
	position:absolute;
	right:50px;
	top:50%;
	transform:translatey(-50%);
	width:32px;height:32px;
	display:block;
	background:url("./img/burger.svg") no-repeat;
}

#site-navigation{
	display:none;
	position:fixed;
	height:calc(100vh - 47px) ;
	width:200px;
	right:-200px;top:47px;
	background:#000;
	padding:35px 25px;
	transition:all .2s;
}
.menu-on #site-navigation{
	display:block;
	right:0;
}
#headernav ul li{
	display:block;
}
#headernav li a{
	color:#fff;
	text-transform: uppercase;
	display:block;
	padding-bottom:1em;
	font-size:22px;
}
#headernav li .sublinks{
	padding-left:1em;
	position:relative;
	top:-0.5em;
	padding-bottom:1em;
}
#headernav li .sublinks a{
	padding-bottom:0.25em;
	line-height:1em;
	font-size:18px;
	font-family:ls-tn;
}
#headernav li .sublinks a:hover{
	color:#FFEF03;
}


/*=============== footer ================*/
.site-footer{
	clear:both;
	background: #000;
	color: #fff;
	font-family: "ls-med";
	border-top:1px #000 solid;
	padding:50px 0;
}
.site-footer, .site-footer a{
	color:#fff;
}



#footer-cont {
	max-width:1360px;
	padding:0 20px;
	margin:auto;
}
#footer-cont .footer-cols{
	display:flex;
	justify-content:space-between;

}
#footer-cont .col{
}

#footer-cont .col1{
	align-self:center;
	width:200px;
}
#footer-logo{
	display:block;
}
#footer-logo img{width:110px;}

#footer-cont .footer-ncopy{
	width:100%;
	margin-top:75px;
}
.footer-ncopy .heart{
	width:1em;height:1em;
	display:inline-block;
	background:url("img/redheart.svg") no-repeat top center;
	background-size:contain;
	position:relative;
	top:3px;
}
#footer-cont .col2{
	width:170px;
}
#footer-cont .col2 a{
	display:block;
	text-transform: uppercase;
	font-size:18px;
	margin-bottom:15px;
}
#footer-cont .col2a{
	flex:1;
}
#footer-cont .col3{
	/*text-align:right;*/
}
#footer-cont .col3 a{
	display:inline-block;
	font-size:0;
	margin-right:20px;
}
#footer-cont .col3 img{
	height:20px; width:auto;
}

.footer-socialtitle{
	margin-bottom:20px;
}
#footer-cont .buy-links a{
	display:block;
	font-family:ls-tn;
	margin-bottom:0.5em;
}
#footer-cont .buy-title{
	margin-bottom:20px;
}



@media screen and (max-width:960px){
	#footer-cont .footer-cols{display:block;}
	#footer-cont .col1{display:none;}
	.footer-cols .col2{padding-top:0;padding-bottom:30px;}
	#footer-cont .col3{text-align:left; padding-bottom:30px;margin-top:30px;}
	#footer-cont .footer-ncopy{margin-top:30px;}
}

@media screen and (max-width:620px){
	.hdr-socials a img{
		width:20px;height:20px;
	}
}

@media screen and (max-HEIGHT: 480px){
	#headernav li a, #headernav li .sublinks{padding-bottom:0.5em;}
}